class CreatePShipBills < ActiveRecord::Migration[6.0]
  def change
    create_table :p_ship_bills do |t|
      t.date         :count_date
      t.date         :bill_at
      t.string       :ref
      t.references   :p_fournisseur,   index: true
      t.text         :comment
      t.decimal      :a_ok_total,   :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
